@charset "utf-8";
@media (max-width: 1400px) {
    body, input, textarea, select, button, table {font-size:14px; font-weight: 400; }	

    :root{
		--font-size56 : 34px;
		--font-size48 : 31px;
		--font-size40 : 28px;
		--font-size36 : 24px;
		--font-size34 : 23px;
		--font-size32 : 22px;
		--font-size30 : 21px;
		--font-size28 : 20px;
		--font-size26 : 19px;
		--font-size24 : 18px;
		--font-size22 : 17px;
		--font-size20 : 16px;
		--font-size18 : 15px;
	}

    /* header */
    .sitelogo img { height: 25px; }
    #gnb>ul>li { padding: 0 30px;}
    #gnb>ul>li>a { font-size: 16px; }
    #gnb .submenu>ul>li>a { font-size: 14px; font-weight: 400; }

    /* footer */
    #footer { padding: 30px 0; }
	.ft-text { margin: 20px 0 10px;}
	.ft-text span { padding-right: 20px; }
	.ft-text span strong { padding-right: 8px; }
	.ft-text span strong::after { display: none; }
	.cpr { font-size: 12px; }
	.cpr span { padding-right: 0; }
	.cpr span::after {display: none; }
	.policy a { padding-right: 20px; padding-left: 20px; }
	.policy a::before { width: 13px; height: 14px; top: 3px; }

	/* 퀵메뉴 */
	.quick { right: 15px; bottom: 15px; }
	.quick a { margin-bottom: 5px; border-radius: 40px; width: 40px; height: 40px; }
	.quick a span { display: none;}
	.quick a img { height: 24px; }
	.scroll-top img { height: 10px !important; }

    /* visual */
	.main-visual { width: 100%; border-radius: 0; padding: 30px; }
	.main-visual .left { border-radius: 5px; padding: 25px;}
	.main-visual .left p { margin-bottom: 15px; }
	.main-visual .left .vs-img { height: 280px; }
	.main-visual .right { padding-left: 20px; }
	.main-visual .right .ctr { padding: 10px 15px 8px; }
	.main-visual .right h2 { margin: 15px 0 10px;}
	.main-visual .right .flex { margin-bottom: 25px; }
	.main-visual .right ul li { margin-bottom: 8px; }
	.main-visual .link-wrap { gap: 8px; }
	.main-visual .link-wrap .col { width: calc(100%/2 - 4px);}
	.main-visual .link-wrap .col a { padding: 20px 5px; border-radius: 5px; }
	.main-visual .link-wrap .col img { height: 45px; }
	.main-visual .link-wrap .col .tit { margin-top: 15px; }

	/* main 공통 */
	.main-pd { padding: 70px 0;}
	.main-tit { margin-bottom: 20px; }
	.main-tit.tc { margin-bottom: 70px; }

	/* 메인배너 */
	.main-banner { padding-top: 15px; }
	.main-banner .contain { gap: 10px; }
	.main-banner .wrap { width: calc(65% - 5px); height: 50px; padding: 0 15px; border-radius: 5px; }
	.main-banner .wrap .tit { padding-right: 25px; }
	.main-banner .wrap .tit::after { width: 1px; height: 12px; right: 12px; top: 4px; }
	.ban-swiper { height: 20px; }
	.main-banner .link { width: calc(35% - 5px); height: 50px; padding: 0 15px; border-radius: 5px; }

	/* 투자결과 공통 */
	.price-wrap .span-txt { margin-top: 15px; }
	.price-wrap .col { padding: 30px; border-radius: 5px; }
	.price-wrap .circle { padding: 10px; }
	.price-wrap .circle .group { width: calc(100%/2 + 10px); min-height: 100px; margin-left: -20px; }
	.price-wrap .circle .group strong { margin-bottom: 4px; }
	.price-wrap .arrow { margin: 25px 0;}
	.price-wrap .arrow img { height: 60px; }
	.price-wrap .num { margin-bottom: 15px; }
	.price-wrap .num strong { font-size: 42px; padding-left: 10px; top: 3px; }

	/* 그래프 공통 */
	.gp-wrap { gap: 10px; }
	.gp-wrap .form { width: calc(35% - 5px); padding: 25px 20px; border-radius: 5px; }
	.gp-wrap h3 { margin-bottom: 25px;}
	.gp-wrap h3 a { font-size: 14px; border-radius: 4px; width: 90px; height: 33px; }
	.gp-wrap dl { margin-bottom: 30px; }
	.gp-wrap dl dt { margin-bottom: 8px; }
	.gp-wrap dl dt .required { width: 4px; height: 4px; top: 2px; margin-right: 6px; top: -4px; }
	.gp-wrap .input { border-radius: 4px; padding: 0 12px;}
	.gp-wrap dl .rl .input { padding-right: 26px; }
	.gp-wrap dl .rl .unit { right: 12px; }
	.gp-wrap .btns button { height: 40px; border-radius: 4px; }
	.gp-wrap .btns .submit-btn { margin-bottom: 10px; }
	.gp-wrap .graph { width: calc(65% - 5px);}
	.gp-wrap .graph>div { border-radius: 5px; padding: 25px 20px;}
	.gp-wrap .graph .abbox { border-radius: 5px; }
	.gp-wrap .graph .top { margin-bottom: 10px; }
	.gp-wrap .graph .btm ul { width: 100%; margin-left: 0; }
	.gp-wrap .graph .btm ul li { padding: 0 15px; text-align: center; }
	.gp-wrap .graph .btm ul li .txt { padding-left: 0; margin-bottom: 8px; font-size: 13px; }
	.gp-wrap .graph .btm ul li .txt::before { display: none; }
	.gp-wrap .graph .btm ul li .tit { padding-left: 0; }
	.gp-wrap .graph .top h4::before { width: 3px; height: 3px; top: 8px; }
	.gp-wrap .graph .top strong { margin: 15px 0 25px; }
	.gp-tooltip-box { min-width: 200px; }
	.gp-tooltip-box .gp-tooltip-title { font-size: 13px; padding: 5px 10px;}
	.gp-tooltip-box .gp-tooltip-list { padding: 5px 10px; font-size: 12px; }
	.gp-tooltip-box .gp-tooltip-row .gp-tooltip-left { gap: 5px; }
	.gp-tooltip-box .gp-tooltip-dot { width: 8px; height: 8px; position: relative; top: -1px; }

	/* sub */
	.sub-visual { height: 380px; width: 100%; border-radius: 0; }
	.sub-visual h2 { font-size: 42px; margin-bottom: 20px; }
	.path-wrap { bottom: 0; width: 100%; }
	.path-wrap .inner { gap: 0; }
	.path-wrap .home a { width: 40px; height: 40px; border-radius: 0; background-size: 15px; }
	.path-wrap .part { flex: 1; min-width: auto;}
	.path-wrap .part > a { padding: 0 30px 0 10px; border-radius: 0; height: 40px; font-size: 14px; border-right: none; }
	.path-wrap .part:first-child > a { border-left: none; }
	.path-wrap .part > a:after { right: 10px; width: 10px; height: 10px; margin-top: -5px; }
	.path-wrap .part ul { margin-top: 5px; border-radius: 0; padding:5px 0;}
	.path-wrap .part ul li a { font-size: 14px; padding: 6px 10px;}
	.sub-title { padding: 70px 0 50px;}
	.sub-title h2 { font-size: 28px; }
	.real-cont { padding-bottom: 70px;}
	.real-cont2 { padding-bottom: 0; }

	/* 게시판 공통 */
	.noti-list li a { padding: 20px 0;}
	.noti-list li .num { width: 36px; height: 36px; margin-right: 15px; font-size: 13px; }
	.noti-list li .info { padding-right: 0; }
	.noti-list li a::after { display: none; }
	.noti-list li .info .etc { gap: 5px 15px;}
	.noti-list li .info .etc span { font-size: 12px; font-weight: 400; }

	/* 공통 */
	.subbox { padding-bottom: 50px; }
	.subbox.mg { margin-bottom: 0; }
	.subtit { padding-bottom: 15px; padding-left: 24px; }
	.subtit::before { width: 17px; height: 18px; top: 6px; }
	.subtit.bd { padding-bottom: 20px;}
	.jum-txt p { padding-left: 10px; }
	.jum-txt p::before { width: 3px; height: 3px; }

	/* 소개 */
	.gt p { margin-top: 18px; }
	.gt-img { border-radius: 5px; }
	.gt-wrap { gap: 8px; }
	.gt-wrap .col { width: calc(100%/4 - 6px); border-radius: 5px; padding: 20px; }
	.gt-wrap .col .tit { margin: 15px 0 10px;}
	.gt-wrap .col img { height: 38px; }

	/* 계좌개설 */
	.sub3-box { padding: 25px 10px; border-radius: 5px; }
	.sub3-box.pd { border-radius: 0; padding: 0; }
	.sub3-box h3 { margin-bottom: 15px; }
	.ac-fx .img { border-radius: 5px; }
	.ac-fx .info { padding-left: 25px; }
	.ac-fx .info .num { width: 30px; height: 30px; }
	.ac-fx .info h3 { margin: 12px 0 20px;}
	.ac-fx .info h4.mg { margin-bottom: 20px; }
	.ac-fx .info .jum-txt { margin: 15px 0;} 
	.ac-tbl-wrap { overflow: auto; margin-top: 15px; }
	.ac-tbl tr td a { padding: 18px 0; background-size: 14px; }
	.ac-tbl.tl tr td { padding: 12px 10px;}
	.ac-tbl tr td.tc { padding: 12px 10px;}

	/* 연금저축 */
	.ps-tit { padding-left: 17px; margin-bottom: 10px; }
	.ps-tit::before { width: 10px; height: 10px; top: 9px; }
	.ps-wrap .col { padding: 20px 0;}
	.ps-wrap .col .txt { padding-left: 17px; }
	.ps-wrap .col .jum-txt p { padding-left: 10px; }

	/* 나의 인생자산 */
	.life-sec { padding: 50px 0; margin-bottom: 50px; }
	.life-sec h3 { margin-bottom: 15px; }
	.life-wrap .box { padding: 25px 0; gap: 10px; }
	.life-wrap .box .left { width: calc(37% - 5px); border-radius: 5px; padding: 20px; }
	.life-wrap .box .left .ctr { padding: 7px 10px; }
	.life-wrap .box .left h4 { margin: 15px 0;}
	.life-wrap .box .left p { margin-bottom: 15px; }
	.life-wrap .box .right { width: calc(63% - 5px); }
	.life-wrap .box .right .col { padding: 20px; }
	.life-wrap .price-wrap .circle .group { margin-left: -20px; width: calc(100%/2 + 10px);}
	.life-wrap .box .arrow { margin: 20px 0;}
	.life-wrap .box .arrow img { height: 40px; }
	.life-wrap .box .num { margin-bottom: 15px; }
	.life-wrap .box .num strong { top: 2px; }
	.life-wrap .box p { font-size: 14px; }
	.life-sec2 .life-txt { padding-left: 0; padding-top: 13px; }
}
/* Landscape tablet */
@media (max-width: 1024px) {
	/* header */
	#header { width: 100%; top: 0; height: 80px; border-radius: 0; }
	#gnb {display: none;}
	#header .contain:after {content: none;}
	.list-icon { display: inline-block; }

    /* footer */
    #footer .contain { display: block; text-align: center; }
	.policy { margin-top: 10px; }

	/* visual */
	.main-visual { flex-wrap: wrap;}
	.main-visual .left { width: 100%; }
	.main-visual .left .vs-img { height: 220px; }
	.main-visual .right { width: 100%; padding-left: 0; margin-top: 25px; }

	/* 메인배너 */
	.main-banner .wrap { flex: 1 1 auto; min-width: 0; width: 1%;}
	.main-banner .link { width: 110px; }

	/* 연금저축 */
	.ac-tbl-wrap.mg .ac-tbl { table-layout: fixed; }
	.ac-tbl-wrap.mg colgroup col { width: 160px !important;}
	.ac-tbl-wrap.mg colgroup col:first-child { width: 80px !important ;}
	.ac-tbl-wrap.mg tr td br { display: none; }

	/* 나의 인생자산 */
	.life-wrap .box .left { width: 100%; }
	.life-wrap .box .right { width: 100%; }
	.life-wrap .box .left .fx { text-align: center; gap: 16px; width: 100%; }
	.life-wrap .box .left .fx .col { width: calc(100%/2 - 8px);}
	.life-wrap .box .left .fx .col br { display: none; }
	.life-flex .item>.subtxt { padding-left: 0; padding-top: 10px; }
	.life-flex .item .inner { padding: 20px; border-radius: 5px; }
	.life-flex .item .inner h3 { margin-top: 8px; }
	.life-flex .item .inner .arrow { margin: 20px 0;}
	.life-flex .item .inner .txtbox { border-radius: 5px; padding: 20px 10px; }

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:300px !important;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	/* 검색 */
	.board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}
    .board-list .down { width: 14px; height: 18px; background-size: contain;}

    .form-agree { margin: 30px 0 0 0;}
	.form-agree h3 {font-size:16px; margin-bottom: 12px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

    .board-form table th { font-size: 14px; }
    .board-form table td { font-size: 14px; padding: 15px }
	.board-form .item-fx .item.fx { gap: 10px 15px;}
	.board-form .item-fx .item.fx .input { max-width:70px;}
    .board-form .input { height: 40px; }
    .captcha-wrap { height: 40px; }

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

    .gallery-list ul { gap: 12px; }
    .gallery-list ul li { width: calc(100%/3 - 8px); }
	.gallery-list ul li .tit { font-size: 16px; }
	.gallery-list ul li .txt { font-size: 14px; }

	.card-list {gap:32px;}
	.card-list .link-item .info .tit {font-size:18px;}
	.card-list .link-item .info .txt {font-size:15px;}
	.card-list .link-item .info .date {font-size:13px;}

    .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px; font-size: 14px; }

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

    .product-list ul { gap: 35px 12px;}
    .product-list ul li { width: calc(100%/3 - 8px);}
    .product-list ul li .thumb { margin-bottom: 15px; border-radius: 4px; }
	.product-list ul li .thumb:after { border-radius: 4px; }
	.product-list ul li .txt { font-size: 14px; }
	.product-list ul li .tit { font-size: 20px; margin-top: 5px; }
    
    .news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* 투자결과 공통 */
	.price-wrap .col { width: 100%; padding: 15px; }
	.price-wrap .num strong { font-size: 30px; }

	/* 그래프 공통 */
	.gp-wrap .form { width: 100%; }
	.gp-wrap .graph { width: 100%; }
	.gp-wrap .graph  .only-desktop-tablet {display:none;}
	.gp-wrap .graph  .only-tablet {display:none;}
	.gp-wrap .graph  .only-mobile {display:block;}

	/* 계좌개설 */
	.ac-fx { display: block;}
	.ac-fx .img { width: 100%; }
	.ac-fx .img img { width: 100%; }
	.ac-fx .info { width: 100%; padding-left: 0; padding-top: 25px; }

	/* 나의 인생자산 */
	.life-flex { gap: 30px 0;}
	.life-flex .item { width: 100%; }
	.life-flex .item .inner .txtbox p { margin-top: 4px; }
	.life-sec2 h2 { margin-bottom: 25px; }
}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	:root{
		--font-size56 : 26px;
		--font-size48 : 24px;
		--font-size40 : 23px;
		--font-size36 : 22px;
		--font-size34 : 20px;
		--font-size32 : 20px;
		--font-size30 : 20px;
		--font-size28 : 19px;
		--font-size26 : 18px;
		--font-size24 : 17px;
		--font-size22 : 16px;
		--font-size20 : 15px;
		--font-size18 : 14px;
	}

    /* header */
    #header { height: 60px; }
    #header .contain { padding-left: 15px; padding-right: 15px;}
    .sitelogo img { height: 22px; }

	#contArea {padding-left: 15px; padding-right: 15px;}
	.contain {padding-left: 15px; padding-right: 15px;}
    .contain2 { padding-left: 15px; padding-right: 15px;}
	.real-cont {min-height: 200px; padding-bottom: 40px;}

	/* footer */
    #footer .contain { padding-left: 15px; padding-right: 15px; }

    /* visual */
	.main-visual { padding: 25px 15px;}
	.main-visual .left { padding: 15px; text-align: center; }
	.main-visual .left .vs-img { position: relative; right: auto; bottom: auto; height: 180px; }
	.main-visual .left .main-tit { font-size: 22px; margin-bottom: 15px; }
	.main-visual .left br { display: none; }

	/* main 공통 */
	.main-pd { padding: 50px 0;}
	.main-tit.tc { margin-bottom: 50px; }

	/* 메인배너 */
	.main-banner .wrap .tit { display: none; }
	.ban-swiper { height: 17px; }
	.ban-swiper .item .tt { padding-right: 0; }
	.ban-swiper .item .date { display: none; }
	.main-banner .link { width: 100px; }

	/* 그래프 공통 */
	.gp-wrap .form { width: 100%; padding: 15px; }
	.gp-wrap .graph>div { padding: 15px; }
	.gp-wrap .graph .btm ul { flex-wrap: wrap;}
	.gp-wrap .graph .btm ul li { width: 100%; padding: 15px; border-right: none; border-bottom: 1px solid #ddd;}
	.gp-wrap .graph .btm ul li:last-child { border-bottom: none; }

	/* sub */
	.sub-visual { height: 240px; }
	.sub-visual h2 { font-size: 30px; }
	.path-wrap .part > a { padding: 0; padding-right: 10px; padding-left: 10px; text-align: left; font-size: 14px; }
	.path-wrap .part ul li a { font-size: 13px; }
	.sub-title { padding: 50px 0 30px;}
	.sub-title h2 { font-size: 24px; }
	.real-cont { padding-bottom: 50px;}
	.real-cont2 { padding-bottom: 0; }

	/* 공통 */
	.subbox { padding-bottom: 35px; }
	.subbox.mg { margin-bottom: 0; }

	/* 소개 */
	.gt-wrap .col { width: 100%; text-align: center; }

	/* 연금저축 */
	.ps-wrap .col .txt { padding-left: 0; }

	/* 찾아오시는 길 */
	.root_daum_roughmap .wrap_map {height:250px !important;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table { border-bottom: none; }
	.board-form table tbody {display:block;}
    .board-form table colgroup col {width: 100% !important; margin-bottom: 10px;}
	.board-form table tr {display:block; }
	.board-form table th {display:block; border:0; text-align:left; padding:0; font-size:15px; background:none; height: auto; margin-top: 24px; margin-bottom: 5px; }
    .board-form table th.pd { padding-top: 24px;}

	.file-fx { display: block; }
	.files-upload { width: 100%; }
	.file-fx .resume-btn { margin-top: 10px; }

	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .board-form input#past_8, input#technic_9, input#sample_type_5, input#cell_type_5, input#blood_1 { width: 200px !important;}
    .clr-txt { font-size: 13px;}
    .clr-span { padding-left: 0;}
    .board-form tr th.bg { background: transparent;}
    .board-form tr td.fw { text-align: left; margin-bottom: 10px; font-size: 14px; color: #00316d;}
    .board-form .sel-fx select { width: 100%; }
    .board-form .input { font-size: 14px; }
    .board-form .item-pd { padding: 0; }

	.form-agree { margin-bottom: 30px; }
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 12px; font-size:14px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

    .btn-pack.ctbt { min-width: 120px; height: 42px; font-size: 15px; line-height: 40px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

	.gallery-list { padding: 20px 0 40px;}
    .gallery-list ul { gap: 35px 10px;}
    .gallery-list ul li { width: calc(100%/2 - 5px);}
    .gallery-list ul li .tit { font-size: 15px; }

	.card-list {grid-template-columns:repeat(2, 1fr); gap:24px 16px; margin-bottom:32px; padding-top: 20px; }
	.card-list .link-item {border-radius:10px;}
	.card-list .link-item .info {padding:12px;}
	.card-list .link-item .info .tit {font-size:15px;}
	.card-list .link-item .info .txt {margin-top:10px; font-size:13px;}
	.card-list .link-item .info .date {margin-top:10px; font-size:12px;}

	.product-list ul { gap: 35px 8px;}
    .product-list ul li { width: calc(100%/2 - 4px);}
	.product-list ul li .txt { font-size: 13px; }
    .product-list ul li .tit { font-size: 16px; }

	.store-search {padding:0; border-radius: 0; }
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}
} 
@media (max-width: 420px) {

}